<?php  

namespace App\Exceptions;

use Exception;

class BadPasswordException extends Exception {

    public function __construct($message = null, $code = 0, Exception $lastException = null)
    {
        parent::__construct($message, $code, $lastException);
    }
    
}
